
apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  name: crt-certeficate
  namespace: microsvc-101
spec:
  secretName: cert-certeficate-tls
  issuerRef:
    name: letsencrypt
    kind: Issuer
  # commonName: be.dawit.gebeyalearning.com
  dnsNames:
    - web.dawit.gebeyalearning.com
    - zuulu-api.dawit.gebeyalearning.com
